{% extends 'base.html' %}

{% block mainblock %}
    <main>
        <div>
            <h1>Create a new task</h1>

            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock %}